Bug 738928 - Clean up search screen
Summary: Clean up search screen
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 02:37 UTC by Matthew Casperson
Modified: 2014-08-04 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-09 23:16:06 UTC


Attachments (Terms of Use)

Description Matthew Casperson 2011-09-16 02:37:35 UTC
Move filters above tab box. Give tags, docbook options and filter fields their own tabs.

Comment 1 Matthew Casperson 2011-10-09 23:16:06 UTC
Fixed in 20111010-0914


Note You need to log in before you can comment on or make changes to this bug.